lib64corosync4-1.2.0-1pclos2011.x86_64.rpm


Advertisement

Description

lib64corosync4 - The Corosync Cluster Engine Libraries

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64corosync4
Package version: 1.2.0
Package release: 1pclos2011
Package architecture: x86_64
Package type: rpm
Installed size: 368.14 KB
Download size: 368.14 KB
Official Mirror: ftp.nluug.nl
This package contains corosync libraries.

Alternatives

Provides

  • lib64corosync4 = 1.2.0-1pclos2011
  • lib64corosync4(x86-64) = 1.2.0-1pclos2011
  • libcfg.so.4()(64bit)
  • libcfg.so.4(COROSYNC_CFG_0.82)(64bit)
  • libconfdb.so.4()(64bit)
  • libconfdb.so.4(COROSYNC_CONFDB_1.0)(64bit)
  • libcoroipcc.so.4()(64bit)
  • libcoroipcc.so.4(COROSYNC_COROIPCC_3.0)(64bit)
  • libcoroipcs.so.4()(64bit)
  • libcpg.so.4()(64bit)
  • libcpg.so.4(COROSYNC_CPG_1.0)(64bit)
  • libevs.so.4()(64bit)
  • libevs.so.4(COROSYNC_EVS_2.0)(64bit)
  • liblogsys.so.4()(64bit)
  • libpload.so.4()(64bit)
  • libpload.so.4(COROSYNC_PLOAD_1.0)(64bit)
  • libquorum.so.4()(64bit)
  • libquorum.so.4(COROSYNC_QUORUM_1.0)(64bit)
  • libsam.so.4()(64bit)
  • libsam.so.4(COROSYNC_SAM_1.0)(64bit)
  • libtotem_pg.so.4()(64bit)
  • libvotequorum.so.4()(64bit)
  • libvotequorum.so.4(COROSYNC_VOTEQUORUM_1.0)(64bit)

Conflicts

  • corosync < 0.92-7

Obsoletes

  • corosynclib < 1.1.0

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64corosync4 rpm package:
      # apt-get install lib64corosync4
    Advertisement
    Advertisement